[Bug 138831] [sync request universe] libxmpp4r-ruby 0.3.1+svn405-1

Lucas Nussbaum lucas at lucas-nussbaum.net
Tue Sep 11 09:54:46 BST 2007


Public bug reported:

Binary package hint: libxmpp4r-ruby

Hello,

Please sync libxmpp4r-ruby 0.3.1+svn405-1 from Debian unstable.
Component: main. Target: Universe.

Fixes serious issues with ruby threading in 0.3.1.

UVFe approved:
https://bugs.launchpad.net/ubuntu/+source/libxmpp4r-ruby/+bug/138732

Debian Changelog:

libxmpp4r-ruby (0.3.1+svn405-1) unstable; urgency=low

  * Imported from upstream's SVN to fix serious issues with threading.

 -- Lucas Nussbaum <lucas at lucas-nussbaum.net>  Fri, 07 Sep 2007 21:10:19
+0200

Thank you.

** Affects: libxmpp4r-ruby (Ubuntu)
     Importance: Undecided
         Status: New

-- 
[sync request universe] libxmpp4r-ruby 0.3.1+svn405-1
https://bugs.launchpad.net/bugs/138831
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list